<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>FileMerge_Window</name>
    <message>
        <source>File Merge Dialog</source>
        <translation>File Merge Dialog</translation>
    </message>
    <message>
        <source>All files (*.*);;</source>
        <translation>All files (*.*);;</translation>
    </message>
    <message>
        <source>General Text files (*.txt);;</source>
        <translation>General Text files (*.txt);;</translation>
    </message>
    <message>
        <source>Digitser text files (*.dser);;</source>
        <translation>Digitser text files (*.dser);;</translation>
    </message>
    <message>
        <source>Digitser configure files (*.dscf);;</source>
        <translation>Digitser configure files (*.dscf);;</translation>
    </message>
    <message>
        <source>Digitser compare files (*.dscp);;</source>
        <translation>Digitser compare files (*.dscp);;</translation>
    </message>
    <message>
        <source>Digitser collect files (*.dsdc);;</source>
        <translation>Digitser collect files (*.dsdc);;</translation>
    </message>
    <message>
        <source>Digitser multi-language files (*.dsml);;</source>
        <translation>Digitser multi-language files (*.dsml);;</translation>
    </message>
    <message>
        <source>Excel 97-2003 workbook (*.xls);;</source>
        <translation>Excel 97-2003 workbook (*.xls);;</translation>
    </message>
    <message>
        <source>File</source>
        <translation>File</translation>
    </message>
    <message>
        <source>The source file to merge</source>
        <translation>The source file to merge</translation>
    </message>
    <message>
        <source>Source File</source>
        <translation>Source File</translation>
    </message>
    <message>
        <source>Select the source file to merge</source>
        <translation>Select the source file to merge</translation>
    </message>
    <message>
        <source>The target file to merge</source>
        <translation>The target file to merge</translation>
    </message>
    <message>
        <source>Target File</source>
        <translation>Target File</translation>
    </message>
    <message>
        <source>Select the target file to merge</source>
        <translation>Select the target file to merge</translation>
    </message>
    <message>
        <source>Option</source>
        <translation>Option</translation>
    </message>
    <message>
        <source>All file formats can be handled (case insensitive)</source>
        <translation>All file formats can be handled (case insensitive)</translation>
    </message>
    <message>
        <source>Fit Format</source>
        <translation>Fit Format</translation>
    </message>
    <message>
        <source>Interval empty line count (min value: 0)</source>
        <translation>Interval empty line count (min value: 0)</translation>
    </message>
    <message>
        <source>Interval Line</source>
        <translation>Interval Line</translation>
    </message>
    <message>
        <source>Clear &quot;Source File&quot;</source>
        <translation>Clear &quot;Source File&quot;</translation>
    </message>
    <message>
        <source>&quot;Enable | Disable&quot; clean up operation for the source file contents</source>
        <translation>&quot;Enable | Disable&quot; clean up operation for the source file contents</translation>
    </message>
    <message>
        <source>Merge File</source>
        <translation>Merge File</translation>
    </message>
    <message>
        <source>Merge the source file contents into the target file</source>
        <translation>Merge the source file contents into the target file</translation>
    </message>
    <message>
        <source>Select the source file</source>
        <translation>Select the source file</translation>
    </message>
    <message>
        <source>Select the target file</source>
        <translation>Select the target file</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Warning</translation>
    </message>
    <message>
        <source>File format -- &lt;b&gt;%s&lt;/b&gt; -- is not supported.</source>
        <translation>File format -- &lt;b&gt;%s&lt;/b&gt; -- is not supported.</translation>
    </message>
    <message>
        <source>&lt;b&gt;%s&lt;/b&gt; -- is not the local disk file.</source>
        <translation>&lt;b&gt;%s&lt;/b&gt; -- is not the local disk file.</translation>
    </message>
</context>
</TS>
